<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1070</int>
		<string key="IBDocument.SystemVersion">11D50</string>
		<string key="IBDocument.InterfaceBuilderVersion">2182</string>
		<string key="IBDocument.AppKitVersion">1138.32</string>
		<string key="IBDocument.HIToolboxVersion">568.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
			<string key="NS.object.0">2182</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>NSTextField</string>
			<string>NSView</string>
			<string>NSWindowTemplate</string>
			<string>NSScrollView</string>
			<string>NSCustomObject</string>
			<string>NSTextView</string>
			<string>IBNSLayoutConstraint</string>
			<string>NSButtonCell</string>
			<string>NSButton</string>
			<string>NSScroller</string>
			<string>NSTextFieldCell</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="580458321">
			<object class="NSCustomObject" id="512844837">
				<string key="NSClassName">KMDocument</string>
			</object>
			<object class="NSCustomObject" id="613418571">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSWindowTemplate" id="275939982">
				<int key="NSWindowStyleMask">15</int>
				<int key="NSWindowBacking">2</int>
				<string key="NSWindowRect">{{133, 235}, {498, 441}}</string>
				<int key="NSWTFlags">1886912512</int>
				<string key="NSWindowTitle">Window</string>
				<string key="NSWindowClass">NSWindow</string>
				<string key="NSViewClass">View</string>
				<nil key="NSUserInterfaceItemIdentifier"/>
				<string key="NSWindowContentMinSize">{94, 86}</string>
				<object class="NSView" key="NSWindowView" id="568628114">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<array class="NSMutableArray" key="NSSubviews">
						<object class="NSTextField" id="433022199">
							<reference key="NSNextResponder" ref="568628114"/>
							<int key="NSvFlags">256</int>
							<string key="NSFrame">{{115, 210}, {268, 22}}</string>
							<reference key="NSSuperview" ref="568628114"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="566561048">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">138412032</int>
								<string key="NSContents">Your document contents here</string>
								<object class="NSFont" key="NSSupport">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">18</double>
									<int key="NSfFlags">16</int>
								</object>
								<reference key="NSControlView" ref="433022199"/>
								<object class="NSColor" key="NSBackgroundColor">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">controlColor</string>
									<object class="NSColor" key="NSColor" id="426125911">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MC42NjY2NjY2NjY3AA</bytes>
									</object>
								</object>
								<object class="NSColor" key="NSTextColor">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">controlTextColor</string>
									<object class="NSColor" key="NSColor" id="783473196">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MAA</bytes>
									</object>
								</object>
							</object>
						</object>
						<object class="NSScrollView" id="214469020">
							<reference key="NSNextResponder" ref="568628114"/>
							<int key="NSvFlags">256</int>
							<array class="NSMutableArray" key="NSSubviews">
								<object class="NSClipView" id="136108758">
									<reference key="NSNextResponder" ref="214469020"/>
									<int key="NSvFlags">2304</int>
									<array class="NSMutableArray" key="NSSubviews">
										<object class="NSTextView" id="115499645">
											<reference key="NSNextResponder" ref="136108758"/>
											<int key="NSvFlags">2322</int>
											<string key="NSFrameSize">{456, 8}</string>
											<reference key="NSSuperview" ref="136108758"/>
											<reference key="NSWindow"/>
											<reference key="NSNextKeyView" ref="1029768582"/>
											<string key="NSReuseIdentifierKey">_NS:13</string>
											<object class="NSTextContainer" key="NSTextContainer" id="444937996">
												<object class="NSLayoutManager" key="NSLayoutManager">
													<object class="NSTextStorage" key="NSTextStorage">
														<object class="NSMutableString" key="NSString">
															<characters key="NS.bytes"/>
														</object>
														<nil key="NSDelegate"/>
													</object>
													<array class="NSMutableArray" key="NSTextContainers">
														<reference ref="444937996"/>
													</array>
													<int key="NSLMFlags">134</int>
													<nil key="NSDelegate"/>
												</object>
												<reference key="NSTextView" ref="115499645"/>
												<double key="NSWidth">456</double>
												<int key="NSTCFlags">1</int>
											</object>
											<object class="NSTextViewSharedData" key="NSSharedData">
												<int key="NSFlags">67119437</int>
												<int key="NSTextCheckingTypes">0</int>
												<nil key="NSMarkedAttributes"/>
												<object class="NSColor" key="NSBackgroundColor" id="828162825">
													<int key="NSColorSpace">3</int>
													<bytes key="NSWhite">MQA</bytes>
												</object>
												<dictionary key="NSSelectedAttributes">
													<object class="NSColor" key="NSBackgroundColor">
														<int key="NSColorSpace">6</int>
														<string key="NSCatalogName">System</string>
														<string key="NSColorName">selectedTextBackgroundColor</string>
														<reference key="NSColor" ref="426125911"/>
													</object>
													<object class="NSColor" key="NSColor">
														<int key="NSColorSpace">6</int>
														<string key="NSCatalogName">System</string>
														<string key="NSColorName">selectedTextColor</string>
														<reference key="NSColor" ref="783473196"/>
													</object>
												</dictionary>
												<reference key="NSInsertionColor" ref="783473196"/>
												<dictionary key="NSLinkAttributes">
													<object class="NSColor" key="NSColor">
														<int key="NSColorSpace">1</int>
														<bytes key="NSRGB">MCAwIDEAA</bytes>
													</object>
													<object class="NSCursor" key="NSCursor">
														<string key="NSHotSpot">{8, -8}</string>
														<int key="NSCursorType">13</int>
													</object>
													<integer value="1" key="NSUnderline"/>
												</dictionary>
												<nil key="NSDefaultParagraphStyle"/>
												<nil key="NSTextFinder"/>
												<int key="NSPreferredTextFinderStyle">1</int>
											</object>
											<int key="NSTVFlags">6</int>
											<string key="NSMaxSize">{463, 10000000}</string>
											<string key="NSMinize">{223, 0}</string>
											<nil key="NSDelegate"/>
										</object>
									</array>
									<string key="NSFrame">{{1, 1}, {456, 359}}</string>
									<reference key="NSSuperview" ref="214469020"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView" ref="115499645"/>
									<string key="NSReuseIdentifierKey">_NS:11</string>
									<reference key="NSDocView" ref="115499645"/>
									<reference key="NSBGColor" ref="828162825"/>
									<object class="NSCursor" key="NSCursor">
										<string key="NSHotSpot">{4, 5}</string>
										<object class="NSImage" key="NSImage">
											<int key="NSImageFlags">79691776</int>
											<array key="NSReps">
												<array>
													<integer value="5"/>
													<object class="NSURL">
														<nil key="NS.base"/>
														<string key="NS.relative">file://localhost/Applications/Xcode.app/Contents/SharedFrameworks/DVTKit.framework/Resources/DVTIbeamCursor.tiff</string>
													</object>
												</array>
											</array>
											<object class="NSColor" key="NSColor">
												<int key="NSColorSpace">3</int>
												<bytes key="NSWhite">MCAwAA</bytes>
											</object>
										</object>
									</object>
									<int key="NScvFlags">4</int>
								</object>
								<object class="NSScroller" id="1029768582">
									<reference key="NSNextResponder" ref="214469020"/>
									<int key="NSvFlags">256</int>
									<string key="NSFrame">{{442, 1}, {15, 359}}</string>
									<reference key="NSSuperview" ref="214469020"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView" ref="433022199"/>
									<string key="NSReuseIdentifierKey">_NS:84</string>
									<reference key="NSTarget" ref="214469020"/>
									<string key="NSAction">_doScroller:</string>
									<double key="NSCurValue">1</double>
									<double key="NSPercent">0.85256409645080566</double>
								</object>
								<object class="NSScroller" id="627294630">
									<reference key="NSNextResponder" ref="214469020"/>
									<int key="NSvFlags">-2147483392</int>
									<string key="NSFrame">{{-100, -100}, {87, 18}}</string>
									<reference key="NSSuperview" ref="214469020"/>
									<reference key="NSWindow"/>
									<reference key="NSNextKeyView" ref="136108758"/>
									<string key="NSReuseIdentifierKey">_NS:33</string>
									<int key="NSsFlags">1</int>
									<reference key="NSTarget" ref="214469020"/>
									<string key="NSAction">_doScroller:</string>
									<double key="NSCurValue">1</double>
									<double key="NSPercent">0.94565218687057495</double>
								</object>
							</array>
							<string key="NSFrame">{{20, 20}, {458, 361}}</string>
							<reference key="NSSuperview" ref="568628114"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="627294630"/>
							<string key="NSReuseIdentifierKey">_NS:9</string>
							<string key="NSHuggingPriority">{347, 285}</string>
							<string key="NSAntiCompressionPriority">{0, 746}</string>
							<int key="NSsFlags">133138</int>
							<reference key="NSVScroller" ref="1029768582"/>
							<reference key="NSHScroller" ref="627294630"/>
							<reference key="NSContentView" ref="136108758"/>
						</object>
						<object class="NSButton" id="721146418">
							<reference key="NSNextResponder" ref="568628114"/>
							<int key="NSvFlags">268</int>
							<string key="NSFrame">{{14, 393}, {80, 32}}</string>
							<reference key="NSSuperview" ref="568628114"/>
							<reference key="NSWindow"/>
							<reference key="NSNextKeyView" ref="214469020"/>
							<string key="NSReuseIdentifierKey">_NS:9</string>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="195373827">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">134217728</int>
								<string key="NSContents">test01</string>
								<object class="NSFont" key="NSSupport">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">13</double>
									<int key="NSfFlags">1044</int>
								</object>
								<string key="NSCellIdentifier">_NS:9</string>
								<reference key="NSControlView" ref="721146418"/>
								<int key="NSButtonFlags">-2038284033</int>
								<int key="NSButtonFlags2">129</int>
								<string key="NSAlternateContents"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
						</object>
					</array>
					<string key="NSFrameSize">{498, 441}</string>
					<reference key="NSSuperview"/>
					<reference key="NSWindow"/>
					<reference key="NSNextKeyView" ref="721146418"/>
				</object>
				<string key="NSScreenRect">{{0, 0}, {1440, 900}}</string>
				<string key="NSMinSize">{94, 108}</string>
				<string key="NSMaxSize">{10000000000000, 10000000000000}</string>
				<bool key="NSWindowIsRestorable">YES</bool>
			</object>
			<object class="NSCustomObject" id="796877042">
				<string key="NSClassName">NSApplication</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">window</string>
						<reference key="source" ref="512844837"/>
						<reference key="destination" ref="275939982"/>
					</object>
					<int key="connectionID">18</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">logView</string>
						<reference key="source" ref="512844837"/>
						<reference key="destination" ref="115499645"/>
					</object>
					<int key="connectionID">100110</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">test01:</string>
						<reference key="source" ref="613418571"/>
						<reference key="destination" ref="721146418"/>
					</object>
					<int key="connectionID">100128</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="275939982"/>
						<reference key="destination" ref="512844837"/>
					</object>
					<int key="connectionID">17</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="580458321"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="512844837"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="613418571"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="275939982"/>
						<array class="NSMutableArray" key="children">
							<reference ref="568628114"/>
						</array>
						<reference key="parent" ref="0"/>
						<string key="objectName">Window</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="568628114"/>
						<array class="NSMutableArray" key="children">
							<reference ref="433022199"/>
							<reference ref="214469020"/>
							<object class="IBNSLayoutConstraint" id="266962577">
								<reference key="firstItem" ref="568628114"/>
								<int key="firstAttribute">4</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="214469020"/>
								<int key="secondAttribute">4</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
								<reference key="containingView" ref="568628114"/>
							</object>
							<object class="IBNSLayoutConstraint" id="534609396">
								<reference key="firstItem" ref="433022199"/>
								<int key="firstAttribute">3</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="568628114"/>
								<int key="secondAttribute">3</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">209</double>
								</object>
								<float key="priority">1000</float>
								<int key="scoringType">3</int>
								<float key="scoringTypeFloat">9</float>
								<int key="contentType">3</int>
								<reference key="containingView" ref="568628114"/>
							</object>
							<object class="IBNSLayoutConstraint" id="292254357">
								<reference key="firstItem" ref="568628114"/>
								<int key="firstAttribute">6</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="214469020"/>
								<int key="secondAttribute">6</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
								<reference key="containingView" ref="568628114"/>
							</object>
							<reference ref="721146418"/>
							<object class="IBNSLayoutConstraint" id="414296335">
								<reference key="firstItem" ref="721146418"/>
								<int key="firstAttribute">5</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="568628114"/>
								<int key="secondAttribute">5</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
								<reference key="containingView" ref="568628114"/>
							</object>
							<object class="IBNSLayoutConstraint" id="122794210">
								<reference key="firstItem" ref="721146418"/>
								<int key="firstAttribute">3</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="568628114"/>
								<int key="secondAttribute">3</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
								<reference key="containingView" ref="568628114"/>
							</object>
							<object class="IBNSLayoutConstraint" id="688503903">
								<reference key="firstItem" ref="433022199"/>
								<int key="firstAttribute">9</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="214469020"/>
								<int key="secondAttribute">9</int>
								<float key="multiplier">1</float>
								<object class="IBLayoutConstant" key="constant">
									<double key="value">0.0</double>
								</object>
								<float key="priority">1000</float>
								<int key="scoringType">6</int>
								<float key="scoringTypeFloat">24</float>
								<int key="contentType">2</int>
								<reference key="containingView" ref="568628114"/>
							</object>
							<object class="IBNSLayoutConstraint" id="388561788">
								<reference key="firstItem" ref="214469020"/>
								<int key="firstAttribute">5</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="568628114"/>
								<int key="secondAttribute">5</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<int key="scoringType">8</int>
								<float key="scoringTypeFloat">29</float>
								<int key="contentType">3</int>
								<reference key="containingView" ref="568628114"/>
							</object>
							<object class="IBNSLayoutConstraint" id="162860954">
								<reference key="firstItem" ref="214469020"/>
								<int key="firstAttribute">3</int>
								<int key="relation">0</int>
								<reference key="secondItem" ref="721146418"/>
								<int key="secondAttribute">4</int>
								<float key="multiplier">1</float>
								<object class="IBNSLayoutSymbolicConstant" key="constant">
									<double key="value">20</double>
								</object>
								<float key="priority">1000</float>
								<int key="scoringType">6</int>
								<float key="scoringTypeFloat">24</float>
								<int key="contentType">3</int>
								<reference key="containingView" ref="568628114"/>
							</object>
						</array>
						<reference key="parent" ref="275939982"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">20</int>
						<reference key="object" ref="433022199"/>
						<array class="NSMutableArray" key="children">
							<reference ref="566561048"/>
						</array>
						<reference key="parent" ref="568628114"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100020</int>
						<reference key="object" ref="566561048"/>
						<reference key="parent" ref="433022199"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="796877042"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100027</int>
						<reference key="object" ref="214469020"/>
						<array class="NSMutableArray" key="children">
							<reference ref="115499645"/>
							<reference ref="627294630"/>
							<reference ref="1029768582"/>
						</array>
						<reference key="parent" ref="568628114"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100028</int>
						<reference key="object" ref="115499645"/>
						<reference key="parent" ref="214469020"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100029</int>
						<reference key="object" ref="627294630"/>
						<reference key="parent" ref="214469020"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100030</int>
						<reference key="object" ref="1029768582"/>
						<reference key="parent" ref="214469020"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100121</int>
						<reference key="object" ref="266962577"/>
						<reference key="parent" ref="568628114"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100122</int>
						<reference key="object" ref="534609396"/>
						<reference key="parent" ref="568628114"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100123</int>
						<reference key="object" ref="292254357"/>
						<reference key="parent" ref="568628114"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100124</int>
						<reference key="object" ref="721146418"/>
						<array class="NSMutableArray" key="children">
							<reference ref="195373827"/>
						</array>
						<reference key="parent" ref="568628114"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100125</int>
						<reference key="object" ref="195373827"/>
						<reference key="parent" ref="721146418"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100127</int>
						<reference key="object" ref="414296335"/>
						<reference key="parent" ref="568628114"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100129</int>
						<reference key="object" ref="122794210"/>
						<reference key="parent" ref="568628114"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100130</int>
						<reference key="object" ref="688503903"/>
						<reference key="parent" ref="568628114"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100131</int>
						<reference key="object" ref="388561788"/>
						<reference key="parent" ref="568628114"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100132</int>
						<reference key="object" ref="162860954"/>
						<reference key="parent" ref="568628114"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="-3.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="100020.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<boolean value="NO" key="100027.IBNSViewMetadataTranslatesAutoresizingMaskIntoConstraints"/>
				<string key="100027.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="100028.CustomClassName">KMLogView</string>
				<string key="100028.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="100029.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="100030.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="100121.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="100122.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="100123.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<boolean value="NO" key="100124.IBNSViewMetadataTranslatesAutoresizingMaskIntoConstraints"/>
				<string key="100124.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="100125.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="100127.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="100129.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="100130.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="100131.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="100132.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<boolean value="NO" key="20.IBNSViewMetadataTranslatesAutoresizingMaskIntoConstraints"/>
				<string key="20.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="5.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
				<string key="5.IBWindowTemplateEditedContentRect">{{133, 170}, {507, 413}}</string>
				<array class="NSMutableArray" key="6.IBNSViewMetadataConstraints">
					<reference ref="266962577"/>
					<reference ref="534609396"/>
					<reference ref="292254357"/>
					<reference ref="414296335"/>
					<reference ref="122794210"/>
					<reference ref="688503903"/>
					<reference ref="388561788"/>
					<reference ref="162860954"/>
				</array>
				<string key="6.IBPluginDependency">com.apple.InterfaceBuilder.CocoaPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">100132</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<array class="NSMutableArray" key="referencedPartialClassDescriptions">
				<object class="IBPartialClassDescription">
					<string key="className">KMDocument</string>
					<string key="superclassName">NSDocument</string>
					<dictionary class="NSMutableDictionary" key="actions">
						<string key="reload:">id</string>
						<string key="reloadThread:">id</string>
						<string key="retrieve:">id</string>
						<string key="runAsciiArtDetector:">id</string>
						<string key="runSpamFilter:">id</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="actionInfosByName">
						<object class="IBActionInfo" key="reload:">
							<string key="name">reload:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="reloadThread:">
							<string key="name">reloadThread:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="retrieve:">
							<string key="name">retrieve:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="runAsciiArtDetector:">
							<string key="name">runAsciiArtDetector:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="runSpamFilter:">
							<string key="name">runSpamFilter:</string>
							<string key="candidateClassName">id</string>
						</object>
					</dictionary>
					<object class="NSMutableDictionary" key="outlets">
						<string key="NS.key.0">logView</string>
						<string key="NS.object.0">KMLogView</string>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<string key="NS.key.0">logView</string>
						<object class="IBToOneOutletInfo" key="NS.object.0">
							<string key="name">logView</string>
							<string key="candidateClassName">KMLogView</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KMDocument.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">KMLogView</string>
					<string key="superclassName">NSTextView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KMLogView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">openScriptsDirectory:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">openScriptsDirectory:</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">openScriptsDirectory:</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/NSApplication.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSLayoutConstraint</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/NSLayoutConstraint.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<dictionary class="NSMutableDictionary" key="actions">
						<string key="showPreviewerPreferences:">id</string>
						<string key="togglePreviewPanel:">id</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="actionInfosByName">
						<object class="IBActionInfo" key="showPreviewerPreferences:">
							<string key="name">showPreviewerPreferences:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="togglePreviewPanel:">
							<string key="name">togglePreviewPanel:</string>
							<string key="candidateClassName">id</string>
						</object>
					</dictionary>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/NSObject.h</string>
					</object>
				</object>
			</array>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<bool key="IBDocument.UseAutolayout">YES</bool>
	</data>
</archive>
